Source: golang-github-kevinburke-ssh-config
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-pelletier-go-buffruneio-dev,
Standards-Version: 4.4.0
Homepage: https://github.com/kevinburke/ssh_config
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kevinburke-ssh-config
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kevinburke-ssh-config.git
XS-Go-Import-Path: github.com/kevinburke/ssh_config
Testsuite: autopkgtest-pkg-go

Package: golang-github-kevinburke-ssh-config-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-pelletier-go-buffruneio-dev,
Description: Go parser for ssh_config files
 ssh_config This is a Go parser for ssh_config files. Importantly,
 this parser attempts to preserve comments in a given file, so you can
 manipulate a ssh_config file from a program, if your heart desires.
 .
 It's designed to be used with the excellent x/crypto/ssh
 (https://golang.org/x/crypto/ssh) package, which handles SSH negotiation
 but isn't very easy to configure.
